@charset "utf-8";
*{margin:0;padding:0;box-sizing:border-box;-webkit-tap-highlight-color:transparent}
a,a:hover{text-decoration:none;color:inherit;cursor:pointer}
button,input,textarea{outline:0;border:none;font:inherit;-webkit-appearance:none;border-radius:0}
textarea{overflow:auto}
button{cursor:pointer}
i{vertical-align:middle}
img{max-width:100%;border:none}
input::placeholder,textarea::placeholder{font-family:inherit}
li,ul{list-style:none}
.clearfix{zoom:1}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:400}
.clearfix::after{content:'';display:block;height:0;visibility:hidden;clear:both}
main,section{display:block}
.flex{display:flex;flex-wrap:wrap}
.flex-ai-c{display:flex;flex-wrap:wrap;align-items:center}
.flex-ai-fs{display:flex;flex-wrap:wrap;align-items:flex-start}
.flex-ai-fe{display:flex;flex-wrap:wrap;align-items:flex-end}
.flex-jc-c{display:flex;flex-wrap:wrap;justify-content:center}
.flex-jc-sb{display:flex;flex-wrap:wrap;justify-content:space-between}
.flex-jc-sa{display:flex;flex-wrap:wrap;justify-content:space-around}
.flex-jc-fe{display:flex;flex-wrap:wrap;justify-content:flex-end}
.flex-jc-fs{display:flex;flex-wrap:wrap;justify-content:flex-start}
.flex-jc-ai-c{display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
.flex-jc-ai-sb{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.line1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.line2{display:block;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.line3{display:block;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.line4{display:block;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden}
.line5{display:block;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden}
.container{width:100%;max-width:1240px;margin:0 auto;padding:0 20px}
table{border-collapse:collapse}
.table td,.table th{border:1px solid #e5e5e5;padding:6px 16px}
.table-bottom td,.table-bottom th{border-bottom:1px solid #e5e5e5;padding:8px}
body{max-width:1920px;margin-left:auto;margin-right:auto;font-size:16px;line-height:1.5;overflow-x:hidden;color:#fff;background:url(../images/bg.jpg) no-repeat center;background-size:cover;padding-top:110px}
.bodylay{position:fixed;top:0;bottom:0;right:0;left:0;z-index:98;display:none;background:rgba(0,0,0,.6)}
@keyframes swiper-preloader-spin{
100%{transform:rotate(360deg)}
}
.eptt-nav li,.nav li,.schedule-nav li{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none}
/*! index  */
header{position:fixed;width:100%;top:0;left:0;z-index:999;height:110px;transition:backgroundColor .2s,height .2s}
.fixhead{height:70px;background-color:rgba(35,3,52,.5)}
header>.container{height:100%}
.head{height:100%}
.logo img{max-width:300px}
.nav li{cursor:pointer;font-size:15px;margin-left:20px}
.banner{padding:13% 0}
.banner-l h1{display:inline-block;font-size:60px;font-weight:700;color:#000;line-height:70px;background:linear-gradient(117deg,#0b79ff 0,#0b79ff 55.56640625%,#00e0d1 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.banner-l h2{font-size:40px;color:#00a1de;margin:40px 0 6px}
.banner-l>p:nth-child(3){font-size:22px;color:#0094d1}
.banner-more{margin-top:6%}
.banner-more *{display:block;font-size:24px;color:#fff;width:177px;height:48px;display:flex;align-items:center;justify-content:center}
.banner-more button:nth-child(1){background:#0b79ff}
.banner-more button:nth-child(2){background:#ef8012;margin-left:25px}
.banner-tips{font-size:17px;color:#7b7b99;margin-top:20px}
.introduce{margin-top:2%}
.introduce-tit{font-size:33px;font-weight:700;text-align:center}
.introduce-text{font-size:14px;text-align:center;margin-bottom:4%}
.introduce-bref p{font-size:16px;color:#fff;text-indent:2em;line-height:2;margin-bottom:3%}
.introduce-swiper{width:75%;margin:0}
.introduce-thumbs{width:23%;display:flex;flex-direction:column;justify-content:space-between}
.introduce-thumbs-swiper{margin:0;height:calc(100% - 70px)}
.introduce-img{padding-top:2%}
.thumbs-control{width:48px;height:23px;background:url(../images/arrow.png) no-repeat center}
.swiper-button-next.thumbs-control{transform:rotate(180deg)}
.introduce-thumbs .swiper-button-next:after,.introduce-thumbs .swiper-button-prev:after{display:none}
.introduce-thumbs .swiper-button-next,.introduce-thumbs .swiper-button-prev{position:static;margin:0;width:100%}
.introduce-thumbs-swiper .swiper-slide{height:31.33%}
.eptt{margin:7% 0}
.home-tit{font-size:40px;text-align:center;margin-bottom:3%}
.eptt .eptt-nav li.swiper-pagination-bullet{width:369px;height:auto;opacity:1;background:0 0;padding:6px;border:1px solid transparent;margin:0 15px;transition:border .2s;border-radius:0}
.eptt-nav li div{padding:18px 20px 16px}
.eptt-nav li:nth-child(1) div{background:url(../images/eptt-nav1.jpg) no-repeat center;background-size:cover}
.eptt-nav li:nth-child(2) div{background:url(../images/eptt-nav2.jpg) no-repeat center;background-size:cover}
.eptt .eptt-nav li.swiper-pagination-bullet-active{border-color:#0b79ff}
.eptt-item-tit{font-size:20px;margin-bottom:8px}
.eptt-item-text{font-size:14px}
.eptt-box{margin-top:4%}
.eptt-box-item{padding:4% 3%;height:auto}
.eptt-box .eptt-box-item:nth-child(1){background:url(../images/eptt-box-item1.jpg) no-repeat center;background-size:cover}
.eptt-box .eptt-box-item:nth-child(2){background:url(../images/eptt-box-item2.jpg) no-repeat;background-size:cover}
.eptt-bi-l{width:30%}
.eptt-bi-l-tit{display:inline-block;font-size:46px;font-weight:700;line-height:57px;background:linear-gradient(117deg,#0b79ff 0,#0b79ff 55.56640625%,#00e0d1 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.eptt-bi-l-text{font-size:24px;margin-top:16%}
.eptt-bi-r{width:67%}
.eptt-bi-r p{font-size:14px;line-height:2.2}
.schedule .schedule-nav li.swiper-pagination-bullet{margin:0 40px 0 0;position:relative;padding-bottom:30px;width:auto;height:auto;background:0 0;border-radius:0;opacity:1}
.schedule-nav li::before{content:'';display:block;width:40px;height:4px;background:#029ffc;position:absolute;bottom:20px;left:18px;opacity:0}
.schedule-nav li.swiper-pagination-bullet-active::before{opacity:1;transition:opacity .2s linear}
.schedule-nav li span{font-size:26px}
.schedule-nav li sup{font-size:13px;vertical-align:top;line-height:2}
.schedule-box{overflow:hidden}
.schedule-list{display:flex;transition:transform .3s linear}
.sdb-item{width:100%;flex-shrink:0;display:flex;flex-direction:column;height:auto}
.table-swiper{height:100%}
.sdb-item-t{background:#0b79ff;text-align:center;padding:12px 0}
.sdb-item-t h5{font-size:24px;font-weight:700}
.sdb-item-t p{font-size:16px}
.sdb-item-b{background:rgba(11,121,255,.2);flex-grow:1}
.sdb-item-b table{width:95%;font-size:18px;height:100%}
.sdb-item-b td,.sdb-item-b th{text-align:center;padding:16px 0}
.sdb-item-b tr td:nth-child(even),.sdb-item-b tr th:nth-child(even){background:rgba(255,255,255,.1)}
.sdb-item-b thead th{padding-top:32px}
.sdb-item-b thead th:nth-child(1){width:30%}
.sdb-item-b thead th:nth-child(2){width:185px}
.sdb-item-b thead th:nth-child(4){width:185px}
.sdb-item-b tbody tr:last-child td{padding-bottom:32px}
.address{margin:7% 0}
.ab-l{width:37%;background:url(../images/address-lbg.jpg) no-repeat center;background-size:cover;padding:2.5% 0 2% 2.5%;display:flex;flex-direction:column;justify-content:flex-end}
.ab-l h5{font-size:26px;font-weight:700}
.ab-l p{font-size:16px}
.ab-l ul{margin-top:2%}
.ab-l ul li{margin-top:5%}
.ab-l ul li p:nth-child(1){margin-bottom:8px}
.ab-r{width:63%}
.ab-r img{display:block;width:100%;height:100%;object-fit:cover}
.mode{padding-bottom:6%}
.mode-list li{width:32.33%;border-top:4px solid #0b79ff;background:#2a005b url(../images/mode-bg.png) no-repeat;text-align:center;padding:5% 0 8%}
.mode-list li p:nth-child(1){font-size:32px}
.mode-list li p:nth-child(2){font-size:22px;margin-top:10px}
.mode-list li:nth-child(1){background-position:-320px 66px}
.mode-list li:nth-child(2){background-position:-452px 66px}
.mode-list li:nth-child(3){background-position:-33px 66px}
@media(max-width:1024px){
.eptt-bi-l-text{font-size:22px}
.mode-list li p:nth-child(2){font-size:18px}
}
@media(max-width:800px){
.banner-l h1{font-size:44px}
.eptt-bi-l-tit{font-size:30px}
.banner-l h2,.home-tit{font-size:26px}
.introduce-tit,.mode-list li p:nth-child(1){font-size:24px}
.ab-l h5{font-size:22px}
.banner-more *,.schedule-nav li span,.sdb-item-t h5{font-size:20px}
.eptt-bi-l-text,.eptt-item-tit{font-size:18px}
.banner-tips{font-size:16px}
.banner-l>p:nth-child(3){font-size:15px}
.ab-l p,.sdb-item-b table,.sdb-item-t p{font-size:14px}
.eptt-box-item,.introduce-img{display:block}
.ab-l,.ab-r,.eptt-bi-l,.eptt-bi-r,.introduce-swiper{width:100%}
.introduce-thumbs{width:100%;flex-direction:row;align-items:center;margin-top:10px}
.introduce-thumbs .swiper-button-next,.introduce-thumbs .swiper-button-prev{width:40px;height:23px}
.swiper-button-prev.thumbs-control{transform:rotate(-90deg)}
.swiper-button-next.thumbs-control{transform:rotate(90deg)}
.introduce-thumbs-swiper .swiper-slide{height:auto;width:31.33%}
.introduce-thumbs-swiper{width:calc(100% - 90px);height:auto}
.eptt .eptt-nav li.swiper-pagination-bullet{width:calc(50% - 30px)}
.eptt-bi-l-text{margin:20px 0}
.schedule-nav li::before{left:6px}
.sdb-item-b table{width:100%}
.table-swiper .swiper-slide{width:100%}
.address-box{flex-direction:column-reverse}
.ab-l ul li{margin-top:10px}
.ab-l ul li p:nth-child(1){margin-bottom:4px}
.mode-list li{width:49.5%;margin-bottom:10px;background-position-y:0!important}
.sdb-item-b thead th:nth-child(1),.sdb-item-b thead th:nth-child(2),.sdb-item-b thead th:nth-child(4){width:150px}
}
@media(max-width:540px){
nav{display:none}
header{height:80px}
.fixhead{height:50px}
.fixhead .logo img{max-width:80%}
.sdb-item-b thead th:nth-child(1),.sdb-item-b thead th:nth-child(2),.sdb-item-b thead th:nth-child(4){width:auto}
.sdb-item-b td, .sdb-item-b th{padding: 6px 0;}
}
@media(max-width:481px){
.banner-l h1{font-size:30px}
.eptt-bi-l-tit{font-size:22px;line-height:1}
.ab-l h5,.banner-l h2,.home-tit,.introduce-tit{font-size:20px}
.mode-list li p:nth-child(1){font-size:18px}
.eptt-bi-l-text,.eptt-item-tit{font-size:16px}
.banner-more *,.mode-list li p:nth-child(2),.sdb-item-t h5{font-size:15px}
.banner-tips,.introduce-bref p{font-size:14px}
.eptt-item-text{font-size:13px}
.banner-l>p:nth-child(3){font-size:12px}
.banner-more *{width:130px;height:40px}
.introduce-thumbs .swiper-button-next,.introduce-thumbs .swiper-button-prev{width:28px}
.introduce-thumbs-swiper .swiper-slide{width:48%}
.eptt .eptt-nav li.swiper-pagination-bullet{margin:0 4px;width:calc(50% - 8px)}
.eptt-nav li div{padding:10px}
.eptt-bi-l-text{margin:10px 0}
.eptt-bi-r p{line-height:1.8}
.schedule .schedule-nav li.swiper-pagination-bullet{margin-right:10px}
.mode-list li{width:100%}
.eptt-box-item{max-height:340px;overflow-y:auto}
}
@media(max-width:415px){
.eptt .eptt-nav li.swiper-pagination-bullet{padding:4px}
.eptt-nav li div{padding:6px}
.schedule .schedule-nav li.swiper-pagination-bullet{margin-right:20px}
}